.content_text {
    background: url('/files/bg-red.png');
}
.content_text h1.content_item:before {
    content: url('/files/border-edge-red.png');
}

/* red */
div.submenu {
    background-color: #ed1c24;
    background-image: -webkit-linear-gradient(#ed1c24, #fe2d35);
    background-image: -moz-linear-gradient(#ed1c24, #fe2d35);
    background-image: -o-linear-gradient(#ed1c24, #fe2d35);
    background-image: linear-gradient(#ed1c24, #fe2d35);

}
